{
	"content": {

		"all_obj1": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "eidolon:zombie_brute",
			"amount": {
				"min": 2,
				"max": 3
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj2": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "eidolon:wraith",
			"amount": {
				"min": 3,
				"max": 5
			},
			"unitWorth": 550,
			"weightMult": 0.1
		},
		"all_obj3": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "trickery:beyonder",
			"amount": {
				"min": 10,
				"max": 15
			},
			"unitWorth": 550,
			"weightMult": 0.1
		},
		"all_obj4": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "theinkarena:ink_brute",
			"amount": {
				"min": 4,
				"max": 6
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj5": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "irons_spellbooks:necromancer",
			"amount": {
				"min": 1,
				"max": 2
			},
			"unitWorth": 550,
			"weightMult": 0.2
		},
		"all_obj6": {
			"type": "entity",
			"timeMult": 7.0,
			"content": "quark:forgotten",
			"amount": {
				"min": 1,
				"max": 2
			},
			"unitWorth": 550,
			"weightMult": 0.2
		}
	}



}